RSS   Podatności dla 'Lhaforge'   RSS

2017-08-02
 
CVE-2017-2288

 

 
Untrusted search path vulnerability in LhaForge Ver.1.6.5 and earlier allows an attacker to gain privileges via a Trojan horse DLL in an unspecified directory.

 


Copyright 2021, cxsecurity.com

 

Back to Top